cbm/biber-1.8

Description

This is Biber 1.8, intended for Fedora 20 or earlier.

Biber is a BibTeX replacement for users of biblatex, with full Unicode support. More information at the biber website and github.

This Copr is for version 1.8. More bleeding-edge versions might be at http://copr.fedoraproject.org/coprs/cbm/Biber, which are likely more appropriate for Rawhide.

These rpm packages are based on the work of Mary Ellen Foster.

epel-5 and epel-6 are disabled, they would need perl-Capture-Tiny.

Installation Instructions

yum install biber

or, if you have my other Biber copr too,

yum remove biber yum install biber-1.8

Active Releases

The following unofficial repositories are provided as-is by owner of this project. Contact the owner directly for bugs or issues (IE: not bugzilla).

Release Architectures Repo Download
Epel for CentOS 7 x86_64 (0)* Epel for CentOS 7 (87 downloads)

* Total number of packages downloaded in the last seven days.